@name py312-rapidfuzz-3.13.0
@blddep python312-3.12.11
@pkgdep python312>=3.12.0
@blddep digest-20220214
@blddep cmake-3.31.7nb2
@blddep py312-scikit-build-core-0.11.4
@blddep py312-build-1.2.2.post1nb1
@blddep py312-installer-0.7.0nb3
@blddep mktools-20250213
@blddep distcc-3.4
@blddep cwrappers-20220403
@comment $NetBSD: PLIST,v 1.9 2025/02/03 08:47:56 adam Exp $
lib/python3.12/site-packages/rapidfuzz-3.13.0.dist-info/METADATA
lib/python3.12/site-packages/rapidfuzz-3.13.0.dist-info/RECORD
lib/python3.12/site-packages/rapidfuzz-3.13.0.dist-info/WHEEL
lib/python3.12/site-packages/rapidfuzz-3.13.0.dist-info/entry_points.txt
lib/python3.12/site-packages/rapidfuzz-3.13.0.dist-info/licenses/LICENSE
lib/python3.12/site-packages/rapidfuzz/__init__.py
lib/python3.12/site-packages/rapidfuzz/__pycache__/__init__.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/__init__.pyi
lib/python3.12/site-packages/rapidfuzz/__pycache__/__init__.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/__pyinstaller/__init__.py
lib/python3.12/site-packages/rapidfuzz/__pyinstaller/__pycache__/__init__.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/__pyinstaller/__pycache__/__init__.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/__pyinstaller/test_rapidfuzz_packaging.py
lib/python3.12/site-packages/rapidfuzz/__pyinstaller/__pycache__/test_rapidfuzz_packaging.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/__pyinstaller/__pycache__/test_rapidfuzz_packaging.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/_common_py.py
lib/python3.12/site-packages/rapidfuzz/__pycache__/_common_py.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/__pycache__/_common_py.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/_feature_detector.py
lib/python3.12/site-packages/rapidfuzz/__pycache__/_feature_detector.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/__pycache__/_feature_detector.cpython-312.opt-1.pyc
@comment lib/python3.12/site-packages/rapidfuzz/_feature_detector_cpp.so
lib/python3.12/site-packages/rapidfuzz/_utils.py
lib/python3.12/site-packages/rapidfuzz/__pycache__/_utils.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/__pycache__/_utils.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/DamerauLevenshtein.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/DamerauLevenshtein.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/DamerauLevenshtein.pyi
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/DamerauLevenshtein.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/DamerauLevenshtein_py.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/DamerauLevenshtein_py.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/DamerauLevenshtein_py.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/Hamming.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Hamming.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/Hamming.pyi
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Hamming.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/Hamming_py.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Hamming_py.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Hamming_py.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/Indel.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Indel.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/Indel.pyi
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Indel.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/Indel_py.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Indel_py.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Indel_py.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/Jaro.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Jaro.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/Jaro.pyi
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Jaro.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/JaroWinkler.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/JaroWinkler.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/JaroWinkler.pyi
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/JaroWinkler.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/JaroWinkler_py.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/JaroWinkler_py.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/JaroWinkler_py.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/Jaro_py.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Jaro_py.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Jaro_py.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/LCSseq.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/LCSseq.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/LCSseq.pyi
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/LCSseq.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/LCSseq_py.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/LCSseq_py.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/LCSseq_py.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/Levenshtein.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Levenshtein.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/Levenshtein.pyi
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Levenshtein.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/Levenshtein_py.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Levenshtein_py.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Levenshtein_py.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/OSA.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/OSA.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/OSA.pyi
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/OSA.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/OSA_py.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/OSA_py.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/OSA_py.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/Postfix.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Postfix.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/Postfix.pyi
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Postfix.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/Postfix_py.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Postfix_py.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Postfix_py.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/Prefix.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Prefix.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/Prefix.pyi
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Prefix.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/Prefix_py.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Prefix_py.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/Prefix_py.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/__init__.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/__init__.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/__init__.pyi
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/__init__.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/_initialize.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/_initialize.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/_initialize.pyi
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/_initialize.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/_initialize_cpp.so
lib/python3.12/site-packages/rapidfuzz/distance/_initialize_py.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/_initialize_py.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/_initialize_py.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/distance/metrics_cpp.so
@comment lib/python3.12/site-packages/rapidfuzz/distance/metrics_cpp_avx2.so
@comment lib/python3.12/site-packages/rapidfuzz/distance/metrics_cpp_sse2.so
lib/python3.12/site-packages/rapidfuzz/distance/metrics_py.py
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/metrics_py.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/distance/__pycache__/metrics_py.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/fuzz.py
lib/python3.12/site-packages/rapidfuzz/__pycache__/fuzz.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/fuzz.pyi
lib/python3.12/site-packages/rapidfuzz/__pycache__/fuzz.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/fuzz_cpp.so
@comment lib/python3.12/site-packages/rapidfuzz/fuzz_cpp_avx2.so
@comment lib/python3.12/site-packages/rapidfuzz/fuzz_cpp_sse2.so
lib/python3.12/site-packages/rapidfuzz/fuzz_py.py
lib/python3.12/site-packages/rapidfuzz/__pycache__/fuzz_py.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/__pycache__/fuzz_py.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/process.py
lib/python3.12/site-packages/rapidfuzz/__pycache__/process.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/process.pyi
lib/python3.12/site-packages/rapidfuzz/__pycache__/process.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/process_cpp.py
lib/python3.12/site-packages/rapidfuzz/__pycache__/process_cpp.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/__pycache__/process_cpp.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/process_cpp_impl.so
lib/python3.12/site-packages/rapidfuzz/process_py.py
lib/python3.12/site-packages/rapidfuzz/__pycache__/process_py.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/__pycache__/process_py.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/py.typed
lib/python3.12/site-packages/rapidfuzz/utils.py
lib/python3.12/site-packages/rapidfuzz/__pycache__/utils.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/utils.pyi
lib/python3.12/site-packages/rapidfuzz/__pycache__/utils.cpython-312.opt-1.pyc
lib/python3.12/site-packages/rapidfuzz/utils_cpp.so
lib/python3.12/site-packages/rapidfuzz/utils_py.py
lib/python3.12/site-packages/rapidfuzz/__pycache__/utils_py.cpython-312.pyc
lib/python3.12/site-packages/rapidfuzz/__pycache__/utils_py.cpython-312.opt-1.pyc
